\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Lupacchino"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 26 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

\header{instrument = "Tenor"}
\header {	   piece = \markup{ 1 \circle 2  }}
% expanding: tenornotes.ly
twentysixtenornotes = {      \key c\major
      \time 4/4
      \clef "G_8"
      d'1 d'2 d'2 |  % 1
      c'2 e'2 d'4 c'4 b4 a4 |  % 2
      b1 a2 c'2 |  % 3
      g2 g'2 g'2 g'2 |  % 4
      f'2 a'2 g'4 f'4 e'4 d'4 |  % 5
      e'1 d'1 |  % 6
      r2  g'2 g'2 g'2 |  % 7
      f'2 a'2 g'4 f'4 e'4 d'4 |  % 8
      e'1 d'2 d4. e8 |  % 9
      f8 g8 a8 b8 c'2. b4 a2 |  % 10
      d'2 c'4 d'4 bes4. a8 g2 |  % 11
      a2 f8 g8 a8 b8 c'4 e'4 d'8 c'8 d'8 e'8 |  % 12
      f'8 e'8 d'8 c'8 d'2 c'4. d'8 e'4 f'2 % 13
      e'4 d'2 c'4. b8 a2 |  % 14
      g4 f8 g8 a8 b8 c'2 b4 c'4 a4 |  % 15
      d'2 r4  d'2 c'4 f4 g4 |  % 16
      a4 b4 c'4 d'4 e'2 d'4 c'4 |  % 17
      f'2 e'2 d'8 e'8 f'8 g'8 a'4 g'2 % 18
      f'4 e'2 d'4. d'8 c'4 e'4 |  % 19
      d'8 c'8 b8 a8 b2 a2 r4  g4. % 20
      a8 b8 c'8 d'2 e'4 c'4 e'2 |  % 21
      d'8 e'8 f'8 g'8 a'4. g'8 f'4 e'4 d'4 c'2 % 22
      b4 a2 g1 |  % 23
      r2  g'2 e'2 f'2 |  % 24
      d'4. e'8 f'8 d'8 g'4 f'4 g'4 e'2 |  % 25
      d'4 g'4 a'2 f'4 g'2 e'4 |  % 26
      f'2 d'4 e'2 c'4 r4  c'4 |  % 27
      f'4 e'2 d'2 c'4 d'4. c'8 |  % 28
      b4 c'4 a2 g4 g'2 f'2 % 29
      d'4 e'2 d'2 r4  c'4 |  % 30
      c'4 c'4 b4 d'4 c'8 b8 a8 g8 a2 |  % 31
      g2 r4  f'4 f'4 f'4 e'4 g'4 |  % 32
      f'8 e'8 d'8 c'8 d'4. d'8 c'4 e'4 d'8 c'8 b8 a8 |  % 33
      b2 a2 r4  g4 g4 g4 |  % 34
      d'4. c'8 b4 a4 b4 c'4 d'4 b4 |  % 35
      a2 g2 g'4. f'8 e'4. d'8 |  % 36
      c'8 b8 a8 g8 a2 g\longa \endbar }
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \twentysixtenornotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


